# Generated by Django 3.1.6 on 2021-05-18 04:00

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0045_review_updated'),
    ]

    operations = [
        migrations.AddField(
            model_name='ordereditem',
            name='prod_id',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='mainpages.products'),
        ),
    ]
